# -*- encoding : utf-8 -*-
class CreateHomePage < ActiveRecord::Migration
	def self.up

		@home = Home.create(:slug => "root")
		
		@home.home_blocks <<  HomeBlock.create(:slug => "relooking")
		@home.home_blocks <<  HomeBlock.create(:slug => "coiffure")
		@home.home_blocks <<  HomeBlock.create(:slug => "training")
		@home.home_blocks <<  HomeBlock.create(:slug => "corporate")
		
		
		@home.save
		
		

	end

	def self.down
		Home.find_by_slug("root").destroy
		
	end
end
